/********** 2 COLUMN **********/

div#divTable2 {
	width: 100%;
}

div#divTable2 div {
	display: table-cell;
	vertical-align: top;
}

@media only screen and (max-width: 480px) {
	div#divTable2 div {
		float: left;
		min-width: 99%;
		max-width: 99%;
		padding: 1em;
	}
}

@media only screen and (min-width: 481px) {
	div#divTable4 div {
		float: left;
		min-width: 49%;
		max-width: 49%;
		padding: 1em;
	}
}

/********** 3 COLUMN **********/

div#divTable3 {
	width: 100%;
}

div#divTable3 div {
	display: table-cell;
	vertical-align: top;	
}

@media only screen and (max-width: 550px) {
	div#divTable3 div {
		float: left;
		min-width: 99%;
		max-width: 99%;
		padding: 1em;
	}
}

@media only screen and (min-width: 551px) {
	div#divTable3 div {
		float: left;
		min-width: 32.3%;
		max-width: 32.3%;
		padding: 1em;
	}
}

/********** 4 COLUMN **********/

div#divTable4 {
	width: 100%;
}

div#divTable4 div {
	display: table-cell;
	vertical-align: top;
}

@media only screen and (max-width: 550px) {
	div#divTable4 div {
		float: left;
		min-width: 96%;
		max-width: 96%;
		padding: 1em;
	}
}

@media only screen and (min-width: 551px) and (max-width: 669px) {
	div#divTable4 div {
		float: left;
		min-width: 49%;
		max-width: 49%;
		padding: 1em;
	}
}

@media only screen and (min-width: 670px) {
	div#divTable4 div {
		float: left;
		min-width: 24.5%;
		max-width: 24.5%;
		padding: 1em;
	}
}

/********** 5 COLUMN **********/

div#divTable5 {
	width: 100%;
}

div#divTable5 div {
	display: table-cell;
	vertical-align: top;
}

@media only screen and (max-width: 550px) {
	div#divTable5 div {
		float: left;
		min-width: 49%;
		max-width: 49%;
		padding: 1em;
	}
}

@media only screen and (min-width: 551px) and (max-width: 669px) {
	div#divTable5 div {
		float: left;
		min-width: 33%;
		max-width: 33%;
		padding: 1em;
	}
}

@media only screen and (min-width: 670px) and (max-width: 768px) {
	div#divTable8 div {
		float: left;
		min-width: 24.5%;
		max-width: 24.5%;
		padding: 1em;
	}
}


@media only screen and (min-width: 768px) {
	div#divTable5 div {
		float: left;
		min-width: 19.5%;
		max-width: 19.5%;
		padding: 1em;
	}
}

/********** 6 COLUMN **********/

div#divTable6 {
	width: 100%;
}

div#divTable6 div {
	display: table-cell;
	vertical-align: top;
}

@media only screen and (max-width: 550px) {
	div#divTable6 div {
		float: left;
		min-width: 49%;
		max-width: 49%;
		padding: 1em;
	}
}

@media only screen and (min-width: 551px) and (max-width: 669px) {
	div#divTable6 div {
		float: left;
		min-width: 33%;
		max-width: 33%;
		padding: 1em;
	}
}

@media only screen and (min-width: 670px) and (max-width: 768px) {
	div#divTable6 div {
		float: left;
		min-width: 24.5%;
		max-width: 24.5%;
		padding: 1em;
	}
}


@media only screen and (min-width: 768px) {
	div#divTable6 div {
		float: left;
		min-width: 16%;
		max-width: 16%;
		padding: 1em;
	}
}

/********** 7 COLUMN **********/

div#divTable7 {
	width: 100%;
}

div#divTable7 div {
	display: table-cell;
	vertical-align: top;
}

@media only screen and (max-width: 550px) {
	div#divTable7 div {
		float: left;
		min-width: 49%;
		max-width: 49%;
		padding: 1em;
	}
}

@media only screen and (min-width: 551px) and (max-width: 669px) {
	div#divTable7 div {
		float: left;
		min-width: 33%;
		max-width: 33%;
		padding: 1em;
	}
}

@media only screen and (min-width: 670px) and (max-width: 768px) {
	div#divTable7 div {
		float: left;
		min-width: 24.5%;
		max-width: 24.5%;
		padding: 1em;
	}
}


@media only screen and (min-width: 768px) {
	div#divTable7 div {
		float: left;
		min-width: 14%;
		max-width: 14%;
		padding: 1em;
	}
}

/********** 8 COLUMN **********/

div#divTable8 {
	width: 100%;
}

div#divTable8 div {
	display: table-cell;
	vertical-align: top;
}

@media only screen and (max-width: 550px) {
	div#divTable8 div {
		float: left;
		min-width: 49%;
		max-width: 49%;
		padding: 1em;
	}
}

@media only screen and (min-width: 551px) and (max-width: 669px) {
	div#divTable8 div {
		float: left;
		min-width: 33%;
		max-width: 33%;
		padding: 1em;
	}
}

@media only screen and (min-width: 670px) and (max-width: 768px) {
	div#divTable8 div {
		float: left;
		min-width: 24.5%;
		max-width: 24.5%;
		padding: 1em;
	}
}

@media only screen and (min-width: 769px) {
	div#divTable8 div {
		float: left;
		min-width: 12.4%;
		max-width: 12.4%;
		padding: 1.2em;
	}
}